Source: @PACKAGE_NAME@
Priority: extra
Maintainer: @AUTHOR@
Build-Depends: debhelper, subversion, pkg-config, automake, libtool, autotools-dev, lsb-release, doxygen, graphviz, mscgen, git, nodejs, default-jdk

Package: @PACKAGE_NAME@
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs
Description: @DESCRIPTION@
@README_DEB@
